@charset "utf-8";
/* CSS Document */


/* 下線の設定　赤 */
.under-red{
	text-decoration:none;
	border-bottom:1px solid #C33;
	padding-bottom:2px;
	background-color:#FFD9D9;
}

/* 囲み */
.note{
	border:1px dotted #09F;
	width:400px;
	margin-top:10px;
	margin-bottom:20px;
	margin-left:55px;	
}

/* 余白を少し追加したい */
.margin_top_more{
	margin-top:15px;
}

/* 打消し線 */
.old-text{
	text-decoration:line-through;
}

/* addコピーのボタン設定 */
.btn_style{
	font-size:8pt;
	padding:3px;
	background-color:#F7F3DF;
}



